View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000671Ecere SDKcompilerpublic2011-12-15 16:132014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000671: 255f is not always generating a syntax error
Descriptionfloat TestFloat()
{
   return 255f;
}
TagsNo tags attached.
Attached Files

- Relationships
related to 0001034closedjerome Syntax Highlighting glitch on 123L/123LL 

-  Notes
(0001190)
jerome (administrator)
2014-02-20 00:44

It would seem this has been resolved.

- Issue History
Date Modified Username Field Change
2011-12-15 16:13 jerome New Issue
2012-03-08 15:43 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-24 03:26 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2014-02-06 11:44 jerome Relationship added related to 0001034
2014-02-20 00:44 jerome Note Added: 0001190
2014-02-20 00:44 jerome Assigned To => jerome
2014-02-20 00:44 jerome Status new => resolved
2014-02-20 00:44 jerome Fixed in Version => 0.44.10 64
2014-02-20 00:44 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-02-21 09:51 jerome Resolution open => fixed
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker